<zuiprezi>
  <version>3</version>
  <zui-table>
    <settings>
      <autoplay>
        <delay>4000</delay>
      </autoplay>
      <bounds x="-23583.651953125" y="-11591.167286300659" width="43487.801953125" height="40830.37480583191"/>
    </settings>
    <object id="3" type="button" x="-4872.35" y="-10184.9" r="0" s="44.64340591430664" class="bracket">
      <type>bracket</type>
      <size>
        <w>205</w>
        <h>63</h>
      </size>
    </object>
    <object id="0" type="label" x="-4954.55" y="-10712.8" r="0" s="12.535228729248047" class="head">
      <textfield>
        <x>-187.75</x>
        <y>-51.4</y>
        <text><![CDATA[Benedek András

A 21. század nevelési kihívásai]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="DanielBold" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">Benedek András</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="DanielBold" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="DanielBold" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">A 21. század nevelési kihívásai</FONT>
          </P>
        </htmlText>
        <annotations>r0-15 { align: left; }
r16-47 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="2" type="label" x="-4728.3" y="-9475.4" r="0" s="8.953734397888184" class="strong">
      <textfield>
        <x>-309.75</x>
        <y>-18.45</y>
        <text><![CDATA[XIII. Országos Közoktatási Szakértői konferencia]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="DanielBold" SIZE="24" COLOR="#FF4700" LETTERSPACING="0" KERNING="0">XIII. Országos Közoktatási Szakértői konferencia</FONT>
          </P>
        </htmlText>
        <annotations>r0-48 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="6" type="button" x="1608.3" y="-4822" r="0" s="19.238821029663086" class="circle">
      <type>circle</type>
      <size>
        <w>129</w>
        <h>129</h>
      </size>
    </object>
    <object id="1_1060253" type="image" x="-4969.25" y="352.25" r="0" s="3.7766783237457275">
      <source w="603" h="599">70248290.jpg<url>70248290.jpg</url>
      </source>
    <resource><id>
        70248290
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/c/5/c/cb76be281cd556135286e33df7fa411df356e.jpg</url></resource></object>
    <object id="5" type="label" x="1395.55" y="-4862.5" r="0" s="12.664592742919922" class="strong">
      <textfield>
        <x>-66.25</x>
        <y>-15.25</y>
        <text><![CDATA[1.  Bevezetés]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="DanielBold" SIZE="24" COLOR="#FF4700" LETTERSPACING="0" KERNING="0">1.  Bevezetés</FONT>
          </P>
        </htmlText>
        <annotations>r0-13 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="10" type="image" x="5452.1" y="-535.65" r="0" s="4.703357696533203">
      <source w="471" h="672">61504435.swf<url>61504435.swf</url>
        <mask x="35.05" y="70.15" w="339.5500000000001" h="525.8999999999999"/>
      </source>
    <resource><id>
        61504435
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/converted/7/c/c/27a97631144c564afbc057ac6c1e31ea45581.swf</url></resource></object>
    <object id="7" type="label" x="-1791.3" y="-2977.45" r="0" s="6.395486831665039" class="strong">
      <textfield>
        <x>-188.65</x>
        <y>-18.45</y>
        <text><![CDATA[2. Az új század új törekvései]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="DanielBold" SIZE="24" COLOR="#FF4700" LETTERSPACING="0" KERNING="0">2. Az új század új törekvései</FONT>
          </P>
        </htmlText>
        <annotations>r0-29 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="8" type="button" x="-1646.8" y="-2963.55" r="0" s="19.238821029663086" class="circle">
      <type>circle</type>
      <size>
        <w>156.4</w>
        <h>156.4</h>
      </size>
    </object>
    <object id="12" type="image" x="1583.25" y="-1245.25" r="0" s="3.1399033069610596">
      <source w="544" h="719">61504815.swf<url>61504815.swf</url>
      </source>
    <resource><id>
        61504815
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/converted/b/a/3/9558a3a77b036251c013da34284e584288077.swf</url></resource></object>
    <object id="14" type="image" x="9183.85" y="398.15" r="0" s="3.344536781311035">
      <source w="469" h="675">61504990.swf<url>61504990.swf</url>
      </source>
    <resource><id>
        61504990
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/converted/f/1/0/097edb365d7a52c5cc6578d8c638a52d6875a.swf</url></resource></object>
    <object id="16" type="button" x="518.25" y="2479.4" r="0" s="19.238821029663086" class="bracket">
      <type>bracket</type>
      <size>
        <w>233</w>
        <h>75</h>
      </size>
    </object>
    <object id="15" type="label" x="311.1" y="2380.2" r="0" s="10.15476131439209" class="strong">
      <textfield>
        <x>-150.75</x>
        <y>-15.25</y>
        <text><![CDATA[3. Új problémák és kihívások]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="DanielBold" SIZE="24" COLOR="#FF4700" LETTERSPACING="0" KERNING="0">3. Új problémák és kihívások</FONT>
          </P>
        </htmlText>
        <annotations>r0-28 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="27" type="button" x="-8236.05" y="7358.3" r="0" s="25.359907150268555" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>169</w>
        <h>46</h>
      </size>
    </object>
    <object id="17" type="label" x="-8235.8" y="7264.45" r="0" s="6.395486831665039" class="strong">
      <textfield>
        <x>-298.6</x>
        <y>-34.95</y>
        <text><![CDATA[
3.2. Az iskola, mint sajátos szervezetrendszer
]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="DanielBold" SIZE="24" COLOR="#FF4700" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="DanielBold" SIZE="24" COLOR="#FF4700" LETTERSPACING="0" KERNING="0">3.2. Az iskola, mint sajátos szervezetrendszer</FONT>
          </P>
        </htmlText>
        <annotations>r1-48 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="0_8999089" type="button" x="655.35" y="5739.95" r="0" s="11.148848533630371" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>141</w>
        <h>53</h>
      </size>
    </object>
    <object id="18" type="label" x="523.85" y="5724.55" r="-12.554942451785353" s="6.530352650254068" class="strong">
      <textfield>
        <x>-88.55</x>
        <y>-15.25</y>
        <text><![CDATA[3.2. A pedagógus]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="DanielBold" SIZE="24" COLOR="#FF4700" LETTERSPACING="0" KERNING="0">3.2. A pedagógus</FONT>
          </P>
        </htmlText>
        <annotations>r0-16 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="1_8999089" type="button" x="2576.6" y="4780.95" r="0" s="11.533651351928711" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>110</w>
        <h>45</h>
      </size>
    </object>
    <object id="19" type="label" x="2609.1" y="4770.3" r="9.738524121059703" s="6.391658410180226" class="strong">
      <textfield>
        <x>-95.3</x>
        <y>-18.45</y>
        <text><![CDATA[3.5. A tanulás ]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="DanielBold" SIZE="24" COLOR="#FF4700" LETTERSPACING="0" KERNING="0">3.5. A tanulás</FONT>
          </P>
        </htmlText>
        <annotations>r0-15 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="21" type="button" x="4944.65" y="5909.9" r="0" s="16.451204299926758" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>152</w>
        <h>46</h>
      </size>
    </object>
    <object id="20" type="label" x="4955.25" y="5909.9" r="0" s="7.599660396575928" class="strong">
      <textfield>
        <x>-171.05</x>
        <y>-18.45</y>
        <text><![CDATA[3.6. A tartalmi fejlesztés ]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="DanielBold" SIZE="24" COLOR="#FF4700" LETTERSPACING="0" KERNING="0">3.6. A tartalmi fejlesztés</FONT>
          </P>
        </htmlText>
        <annotations>r0-27 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="23" type="button" x="1588.5" y="8468.2" r="0" s="16.451204299926758" class="bracket">
      <type>bracket</type>
      <size>
        <w>182</w>
        <h>161</h>
      </size>
    </object>
    <object id="22" type="label" x="1388.35" y="8536.85" r="-44.873728190645615" s="6.385011522982703" class="strong">
      <textfield>
        <x>-136.45</x>
        <y>-15.25</y>
        <text><![CDATA[4. Kérdések és kérdések…]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="DanielBold" SIZE="24" COLOR="#FF4700" LETTERSPACING="0" KERNING="0">4. Kérdések és kérdések…</FONT>
          </P>
        </htmlText>
        <annotations>r0-24 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="24" type="label" x="1556.4" y="8589.1" r="0" s="6.395482540130615" class="body">
      <textfield>
        <x>-188.3</x>
        <y>-88.4</y>
        <text><![CDATA[Miért vált a neveléstudomány az akadémiai gondolkodás csupán formálisan kezelt területévé? Miért a társdiszciplínák váltak a nevelésügy alapkérdéseinek szakavatott elemzőivé?]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">Miért vált a neveléstudomány az akadémiai gondolkodás csupán formálisan kezelt területévé? Miért a társdiszciplínák váltak a nevelésügy alapkérdéseinek szakavatott elemzőivé?</FONT>
          </P>
        </htmlText>
        <annotations>r0-174 { align: left; }</annotations>
        <w>376.6</w>
        <h>149.2</h>
      </textfield>
    </object>
    <object id="26" type="button" x="7761.85" y="8463.55" r="0" s="25.359907150268555" class="bracket">
      <type>bracket</type>
      <size>
        <w>133</w>
        <h>48</h>
      </size>
    </object>
    <object id="25" type="label" x="7762.35" y="8571.3" r="0" s="12.53522777557373" class="strong">
      <textfield>
        <x>-102.15</x>
        <y>-18.45</y>
        <text><![CDATA[5. Összefoglalás]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="DanielBold" SIZE="24" COLOR="#FF4700" LETTERSPACING="0" KERNING="0">5. Összefoglalás</FONT>
          </P>
        </htmlText>
        <annotations>r0-16 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="2_1060253" type="button" x="-11657.5" y="5425.35" r="-21.24062323773391" s="1.5528564034344874" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>1665.3214285714287</w>
        <h>548.3</h>
      </size>
    </object>
    <object id="3_1060253" type="label" x="-11500.4" y="5364.55" r="-21.08431905637757" s="7.591274009298124" class="strong">
      <textfield>
        <x>-161.1</x>
        <y>-18.45</y>
        <text><![CDATA[3.1. Az egyén és az állam ]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="DanielBold" SIZE="24" COLOR="#FF4700" LETTERSPACING="0" KERNING="0">3.1. Az egyén és az állam</FONT>
          </P>
        </htmlText>
        <annotations>r0-26 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="4_1060253" type="button" x="-3540.6" y="5240.5" r="0" s="1.7469635009765625" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>1895.2380952380952</w>
        <h>600</h>
      </size>
    </object>
    <object id="5_1060253" type="label" x="-3540.6" y="5239.7" r="0" s="5.422338485717773" class="strong">
      <textfield>
        <x>-262.4</x>
        <y>-18.45</y>
        <text><![CDATA[3.3. Regionalitás, mint lehetőség és kihívás]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="DanielBold" SIZE="24" COLOR="#FF4700" LETTERSPACING="0" KERNING="0">3.3. Regionalitás, mint lehetőség és kihívás</FONT>
          </P>
        </htmlText>
        <annotations>r0-44 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="9_1060253" type="button" x="13572.45" y="13835.9" r="0" s="4.7231611832440095" class="bracket">
      <type>bracket</type>
      <size>
        <w>2667.3913043478265</w>
        <h>600</h>
      </size>
    </object>
    <object id="6_1060253" type="label" x="13808.15" y="13758.85" r="0" s="16" class="body">
      <textfield>
        <x>-381</x>
        <y>-74.6</y>
        <text><![CDATA["...kölcsönös megbecsülés, összetartás, segítés, egymás lelki nyugalmának tiszteletben tartása és a magunkénak tévedésektől, másokkal való rossz bánásunk lelkiismeret furdalásaitól való megvédése fokozza az egyesek és az együttdolgozók erejét. Végeredményben minden a nemzet közös erejét fokozza vagy gyengíti; az is, hogy miként bánnak egymással.” ]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">"...kölcsönös megbecsülés, összetartás, segítés, egymás lelki nyugalmának tiszteletben tartása és a magunkénak tévedésektől, másokkal való rossz bánásunk lelkiismeret furdalásaitól való megvédése fokozza az egyesek és az együttdolgozók erejét. Végeredményben minden a nemzet közös erejét fokozza vagy gyengíti; az is, hogy miként bánnak egymással.”</FONT>
          </P>
        </htmlText>
        <annotations>r0-349 { align: left; }</annotations>
        <w>762</w>
        <h>149.2</h>
      </textfield>
    </object>
    <object id="8_1060253" type="button" x="-1468.2" y="13512.35" r="0" s="4.466461181640625" class="bracket">
      <type>bracket</type>
      <size>
        <w>2062.0689655172414</w>
        <h>600</h>
      </size>
    </object>
    <object id="7_1060253" type="label" x="-1354.1" y="13555.5" r="0" s="16" class="body">
      <textfield>
        <x>-286.7</x>
        <y>-62.5</y>
        <text><![CDATA[Ahogyan a család, úgy a nemzet is belőlünk áll. A nemzet, a szó legtágabb értelmében, az egyéneknek – az együvé tartozás, az egymásra utaltság érzéséből és tudásából alakuló – lelki egysége. ]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">Ahogyan a család, úgy a nemzet is belőlünk áll. A nemzet, a szó legtágabb értelmében, az egyéneknek – az együvé tartozás, az egymásra utaltság érzéséből és tudásából alakuló – lelki egysége.</FONT>
          </P>
        </htmlText>
        <annotations>r0-191 { align: left; }</annotations>
        <w>573.4</w>
        <h>125</h>
      </textfield>
    </object>
    <object id="11_1060253" type="button" x="-9927.5" y="-5724.8" r="0" s="2.6182741341896136" class="bracket">
      <type>bracket</type>
      <size>
        <w>2705.8823529411766</w>
        <h>600</h>
      </size>
    </object>
    <object id="10_1060253" type="label" x="-9947.5" y="-5638.45" r="0" s="12.53521728515625" class="strong">
      <textfield>
        <x>-259.35</x>
        <y>-18.45</y>
        <text><![CDATA[Az oktatás jelenlegi helyzete - jövőképe?!]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="DanielBold" SIZE="24" COLOR="#FF4700" LETTERSPACING="0" KERNING="0">Az oktatás jelenlegi helyzete - jövőképe?!</FONT>
          </P>
        </htmlText>
        <annotations>r0-42 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="13_1060253" type="button" x="-19726.95" y="8756.3" r="0" s="6.5937957763671875" class="circle">
      <type>circle</type>
      <size>
        <w>811.4500000000003</w>
        <h>811.4500000000003</h>
      </size>
    </object>
    <object id="12_1060253" type="label" x="-19729.2" y="8793.4" r="0" s="16" class="strong">
      <textfield>
        <x>-156.5</x>
        <y>-34.95</y>
        <text><![CDATA[Változott az egyének és 
a közösség kapcsolata]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="DanielBold" SIZE="24" COLOR="#FF4700" LETTERSPACING="0" KERNING="0">Változott az egyének és</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="DanielBold" SIZE="24" COLOR="#FF4700" LETTERSPACING="0" KERNING="0">a közösség kapcsolata</FONT>
          </P>
        </htmlText>
        <annotations>r0-25 { align: left; }
r25-46 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="15_1060253" type="button" x="-16255.4" y="15123.05" r="0" s="6.7480621337890625" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="14_1060253" type="label" x="-16137.2" y="15166.65" r="0" s="8.163265228271484" class="strong">
      <textfield>
        <x>-272.7</x>
        <y>-67.9</y>
        <text><![CDATA[az egyének nem ugyanolyan módon és nem ugyanolyan mértékben várják és várhatják a közösségtől, mint korábban, hogy az biztonságot nyújtson a számukra]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="DanielBold" SIZE="24" COLOR="#FF4700" LETTERSPACING="0" KERNING="0">az egyének nem ugyanolyan módon és nem ugyanolyan mértékben várják és várhatják a közösségtől, mint korábban, hogy az biztonságot nyújtson a számukra</FONT>
          </P>
        </htmlText>
        <annotations>r0-149 { align: left; }</annotations>
        <w>545.45</w>
        <h>135.8</h>
      </textfield>
    </object>
    <object id="18_1060253" type="button" x="-19806.65" y="21579.55" r="0" s="9.4425048828125" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="16_1060253" type="label" x="-19469.6" y="21449.95" r="0" s="16" class="strong">
      <textfield>
        <x>-229.85</x>
        <y>-51.4</y>
        <text><![CDATA[az egyének sokasága számára
vált nyilvánvalóvá az öngondoskodás 
szükségessége]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="DanielBold" SIZE="24" COLOR="#FF4700" LETTERSPACING="0" KERNING="0">az egyének sokasága számára</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="DanielBold" SIZE="24" COLOR="#FF4700" LETTERSPACING="0" KERNING="0">vált nyilvánvalóvá az öngondoskodás</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="DanielBold" SIZE="24" COLOR="#FF4700" LETTERSPACING="0" KERNING="0">szükségessége</FONT>
          </P>
        </htmlText>
        <annotations>r0-28 { align: left; }
r28-65 { align: left; }
r65-78 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="20_1060253" type="button" x="-10559.7" y="25070.25" r="0" s="10.422393798828125" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="19_1060253" type="label" x="-10559.7" y="25067" r="0" s="11.428571701049805" class="strong">
      <textfield>
        <x>-272.2</x>
        <y>-84.35</y>
        <text><![CDATA[a verseny az egyéni és a családi lét kikerülhetetlen valóságává vált. Az együttműködésnek és a szolidaritásnak új, a korábbiaktól alapvetően eltérő formái alakultak ki]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="DanielBold" SIZE="24" COLOR="#FF4700" LETTERSPACING="0" KERNING="0">a verseny az egyéni és a családi lét kikerülhetetlen valóságává vált. Az együttműködésnek és a szolidaritásnak új, a korábbiaktól alapvetően eltérő formái alakultak ki</FONT>
          </P>
        </htmlText>
        <annotations>r0-167 { align: left; }</annotations>
        <w>544.45</w>
        <h>168.75</h>
      </textfield>
    </object>
  </zui-table>
  <path>
    <o>0</o>
    <o>10_1060253</o>
    <o>6</o>
    <o>8</o>
    <o>12</o>
    <o>10</o>
    <o>14</o>
    <o>1_1060253</o>
    <o>15</o>
    <o>2_1060253</o>
    <o>12_1060253</o>
    <o>14_1060253</o>
    <o>16_1060253</o>
    <o>19_1060253</o>
    <o>27</o>
    <o>4_1060253</o>
    <o>18</o>
    <o>1_8999089</o>
    <o>20</o>
    <o>24</o>
    <o>25</o>
    <o>6_1060253</o>
    <o>7_1060253</o>
    <o>10_1060253</o>
    <o>0</o>
  </path>
  <style type="text/css"><![CDATA[
@font-face
{
	src: url('danielbd.swf');
	fontFamily: strong;
}

@font-face
{
	src: url('Inconsolata.swf');
	fontFamily: body;
}

@font-face
{
	src: url('danielbd.swf');
	fontFamily: head;
}

ZLabel
{
	padding: 1.2;
	lockTintColor: #00baff;
}

ZLabel.head
{
	fontFamily: head;
	color: #4b4027;
}

.line5
{
	gradEndAlpha: 0.8;
	alpha: 1;
	borderThickness: 2;
	gradEndColor: #f6ff00;
	color: #f6ff00;
	gradStartAlpha: 0.8;
	gradStartColor: #f6ff00;
	borderAlpha: 1;
	borderColor: #f6ff00;
}

.poly5
{
	radius: 0;
	gradEndAlpha: 0.8;
	borderThickness: 2;
	thickness: 100;
	gradEndColor: #f6ff00;
	gradStartAlpha: 0.8;
	gradStartColor: #f6ff00;
	borderAlpha: 1;
	borderColor: #f6ff00;
}

ZLabel.strong
{
	fontFamily: strong;
	color: #ff4700;
}

.line1
{
	gradEndAlpha: 0.8;
	alpha: 1;
	borderThickness: 2;
	gradEndColor: #246fbf;
	color: #184a7e;
	gradStartAlpha: 0.8;
	gradStartColor: #246fbf;
	borderAlpha: 1;
	borderColor: #184a7e;
}

.poly1
{
	radius: 0;
	gradEndAlpha: 0.8;
	borderThickness: 2;
	thickness: 100;
	gradEndColor: #246fbf;
	gradStartAlpha: 0.8;
	gradStartColor: #246fbf;
	borderAlpha: 1;
	borderColor: #184a7e;
}

ZLabel.body
{
	fontFamily: body;
	color: #4b4027;
}

Background
{
	gradEnd: #00baff;
	gradStart: #cef;
}

Grid
{
	color: #2dabe5;
}

ZFrame.circle
{
	gradEndAlpha: 0.9;
	borderThickness: 0;
	lockTintColor: #00baff;
	thickness: 8;
	gradEndColor: #fff;
	gradStartAlpha: 0.9;
	gradStartColor: #fff;
	borderAlpha: 0.8;
	borderColor: #fff;
}

.line4
{
	gradEndAlpha: 0.8;
	alpha: 1;
	borderThickness: 2;
	gradEndColor: #0091e5;
	color: #0091e5;
	gradStartAlpha: 0.8;
	gradStartColor: #0091e5;
	borderAlpha: 1;
	borderColor: #0091e5;
}

.poly4
{
	radius: 0;
	gradEndAlpha: 0.8;
	borderThickness: 2;
	thickness: 100;
	gradEndColor: #ff4700;
	gradStartAlpha: 0.8;
	gradStartColor: #ff4700;
	borderAlpha: 1;
	borderColor: #ff4700;
}

ZFrame.bracket
{
	alpha: 0.8;
	color: #0091e5;
	borderThickness: 0;
	lockTintColor: #00baff;
	thickness: 15;
	borderAlpha: 0;
}

.line2
{
	gradEndAlpha: 0.8;
	alpha: 1;
	borderThickness: 2;
	gradEndColor: #fff;
	color: #ff4700;
	gradStartAlpha: 0.8;
	gradStartColor: #fff;
	borderAlpha: 1;
	borderColor: #fff;
}

.poly2
{
	radius: 0;
	gradEndAlpha: 0.8;
	borderThickness: 2;
	thickness: 100;
	gradEndColor: #fff;
	gradStartAlpha: 0.8;
	gradStartColor: #fff;
	borderAlpha: 1;
	borderColor: #fff;
}

ZFrame.roundrect
{
	radius: 40;
	gradEndAlpha: 0;
	borderThickness: 10;
	lockTintColor: #00baff;
	gradEndColor: #fff;
	gradStartAlpha: 0;
	gradStartColor: #fff;
	borderAlpha: 0.8;
	borderColor: #f6ff00;
}

ZFrame.invisible
{
	radius: 30;
	gradEndAlpha: 0.3;
	lockTintColor: #00baff;
	gradEndColor: #fff;
	gradStartAlpha: 0.02;
	gradStartColor: #fff;
	borderAlpha: 0.6;
	borderColor: #fff;
}

ZPoly
{
	radius: 0;
	gradEndAlpha: 0.8;
	borderThickness: 2;
	lockTintColor: #00baff;
	thickness: 100;
	gradEndColor: #288acc;
	gradStartAlpha: 0.8;
	gradStartColor: #288acc;
	borderAlpha: 1;
	borderColor: #288acc;
}

ZCircle
{
	radius: 0;
	gradEndAlpha: 0.8;
	borderThickness: 2;
	lockTintColor: #00baff;
	thickness: 100;
	gradEndColor: #288acc;
	gradStartAlpha: 0.8;
	gradStartColor: #288acc;
	borderAlpha: 1;
	borderColor: #288acc;
}

ZLine
{
	lockTintColor: #00baff;
	color: #fff;
	alpha: 1;
}

ZArrow
{
	gradEndAlpha: 0.8;
	borderThickness: 2;
	lockTintColor: #00baff;
	thickness: 9;
	gradEndColor: #ff4700;
	gradStartAlpha: 0.8;
	gradStartColor: #ff4700;
	borderAlpha: 1;
	borderColor: #ff4700;
}

.line3
{
	gradStartColor: #ff4700;
	color: #ff4700;
	gradEndColor: #ff4700;
}

.poly3
{
	borderColor: #ff4700;
}

ZCurveLine
{
	alpha: 1;
	color: #4b4027;
	lockTintColor: #00baff;
	thickness: 2;
}

ZMarker
{
	alpha: 0.8;
	color: #f6ff00;
	lockTintColor: #00baff;
	thickness: 20;
}

ZPath
{
	textColor: #5aa7cb;
	alpha: 0.8;
	color: #fff;
	thickness: 5;
}

ZPath Ball.base
{
	fillColor: #fff;
	radius: 15;
	alpha: 0.9;
}

ZPath Ball.mid
{
	fillColor: #fff;
	radius: 7;
	alpha: 0.9;
}

ZVideo
{
	padding: 1.2;
	lockTintColor: #00baff;
}

ZYoutube
{
	lockTintColor: #00baff;
}

ZLoadedImage
{
	lockTintColor: #00baff;
}

]]></style>
  <hash>bdb7e108fef85f3d6be4dc4f0d82623d</hash>
<sync><oid>okjyruqaeszm</oid><hash>bdb7e108fef85f3d6be4dc4f0d82623d</hash></sync><config>A0pyKLARKEDrcfM9pEIxrbYz5Xkumbdc+QNTgvIKwEUxfSAsX1iPRpaLo72Z0IU9Mur2tNedmPwEG6KuV7dFFrMQhkIg3HCp4TaVt0Bzmng+kwEsYusGLrCzKWoJ6MqFs1FiIQjwsVAg3osz6Pde6On6JoOXCrZ+5iqTYdUEiMlJVbIWAnd6AMvNwMsuUWehJzs6YerzwYaL1Tw6GajdpoW+W/7CF4uHGuVtIbIFnpFTymS8vQ1dvUCUrx5KX932IvKUMcD4dMlUyJo2TEeg68Z03kaOTE6tYFZlQKlwhP/ihPk7K0xZWnb1hYBuQaLFl09/R1HA0nfe8Vkb6qyVaA==</config></zuiprezi>